<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (1.8.0_242) on Tue Apr 07 09:51:40 CEST 2020 -->
<title>S-Index</title>
<meta name="date" content="2020-04-07">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="S-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../de/grogra/rchart/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../de/grogra/rchart/package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-13.html">Prev Letter</a></li>
<li><a href="index-15.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-14.html" target="_top">Frames</a></li>
<li><a href="index-14.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<a href="index-18.html">X</a>&nbsp;<a href="index-19.html">Y</a>&nbsp;<a href="index-20.html">Z</a>&nbsp;<a name="I:S">
<!--   -->
</a>
<h2 class="title">S</h2>
<dl>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_color_manual-java.lang.String...-">scale_color_manual(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_fill_brewer-java.lang.String...-">scale_fill_brewer(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_fill_continuous-java.lang.String...-">scale_fill_continuous(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_fill_discrete-java.lang.String...-">scale_fill_discrete(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_fill_distiller-java.lang.String...-">scale_fill_distiller(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_fill_gradient-java.lang.String...-">scale_fill_gradient(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_fill_gradient2-java.lang.String...-">scale_fill_gradient2(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_fill_gradientn-java.lang.String...-">scale_fill_gradientn(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_fill_manual-java.lang.String...-">scale_fill_manual(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_linetype_manual-java.lang.String...-">scale_linetype_manual(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_radius-java.lang.String...-">scale_radius(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_shape-java.lang.String...-">scale_shape(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_shape_manual-java.lang.String...-">scale_shape_manual(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_size-java.lang.String...-">scale_size(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_size_area-java.lang.String...-">scale_size_area(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_x_continuous-java.lang.String...-">scale_x_continuous(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_x_date-java.lang.String...-">scale_x_date(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_x_datetime-java.lang.String...-">scale_x_datetime(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_x_discrete-java.lang.String...-">scale_x_discrete(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_x_identity-java.lang.String...-">scale_x_identity(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_x_log10-java.lang.String...-">scale_x_log10(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_x_manual-java.lang.String...-">scale_x_manual(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_x_reverse-java.lang.String...-">scale_x_reverse(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_x_sqrt-java.lang.String...-">scale_x_sqrt(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_y_continuous-java.lang.String...-">scale_y_continuous(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_y_date-java.lang.String...-">scale_y_date(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_y_datetime-java.lang.String...-">scale_y_datetime(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_y_discrete-java.lang.String...-">scale_y_discrete(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_y_identity-java.lang.String...-">scale_y_identity(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_y_log10-java.lang.String...-">scale_y_log10(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_y_manual-java.lang.String...-">scale_y_manual(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_y_reverse-java.lang.String...-">scale_y_reverse(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#scale_y_sqrt-java.lang.String...-">scale_y_sqrt(String...)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">ggplot2 function</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#ScatterPlot3D-int-int-int-">ScatterPlot3D(int, int, int)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">3D scatter plot</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#ScatterPlot3D-int-int-int-java.lang.String-java.lang.String-java.lang.String-">ScatterPlot3D(int, int, int, String, String, String)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">3D scatter plot</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.PlotOption.html#setArgument-int-java.lang.String-">setArgument(int, String)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.PlotOption.html" title="class in de.grogra.rchart">Rchart.PlotOption</a></dt>
<dd>
<div class="block">set argument at index i</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.PlotOption.html#setCommand-de.grogra.rchart.Rchart.GGPLOT2COMMAND-">setCommand(Rchart.GGPLOT2COMMAND)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.PlotOption.html" title="class in de.grogra.rchart">Rchart.PlotOption</a></dt>
<dd>
<div class="block">set the command</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.PlotOption.html#setCommand-java.lang.String-">setCommand(String)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.PlotOption.html" title="class in de.grogra.rchart">Rchart.PlotOption</a></dt>
<dd>
<div class="block">set the command</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#setLegendPosition-de.grogra.rchart.Rchart.LegendPosition-">setLegendPosition(Rchart.LegendPosition)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">set legend position</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.PlotOption.html#setLineColor-int-int-int-">setLineColor(int, int, int)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.PlotOption.html" title="class in de.grogra.rchart">Rchart.PlotOption</a></dt>
<dd>
<div class="block">set line color</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.PlotOption.html#setLineColor-java.awt.Color-">setLineColor(Color)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.PlotOption.html" title="class in de.grogra.rchart">Rchart.PlotOption</a></dt>
<dd>
<div class="block">set line color</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.PlotOption.html#setLineType-de.grogra.rchart.Rchart.LineType-">setLineType(Rchart.LineType)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.PlotOption.html" title="class in de.grogra.rchart">Rchart.PlotOption</a></dt>
<dd>
<div class="block">set line type</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.PlotOption.html#setLineWidth-double-">setLineWidth(double)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.PlotOption.html" title="class in de.grogra.rchart">Rchart.PlotOption</a></dt>
<dd>
<div class="block">set line width</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.PlotOption.html#setPointShape-de.grogra.rchart.Rchart.PointShape-">setPointShape(Rchart.PointShape)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.PlotOption.html" title="class in de.grogra.rchart">Rchart.PlotOption</a></dt>
<dd>
<div class="block">set point shape</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#setTitle-java.lang.String-">setTitle(String)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">set the plot title</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/RangeSlider.html#setUpperValue-int-">setUpperValue(int)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/RangeSlider.html" title="class in de.grogra.rchart">RangeSlider</a></dt>
<dd>
<div class="block">Sets the upper value in the range.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/RangeSlider.html#setValue-int-">setValue(int)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/RangeSlider.html" title="class in de.grogra.rchart">RangeSlider</a></dt>
<dd>
<div class="block">Sets the lower value in the range.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#setXAxisLabel-java.lang.String-">setXAxisLabel(String)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">set x-axis label</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#setXAxisLimits-double-double-">setXAxisLimits(double, double)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">set x-axis limits</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#setYAxisLabel-java.lang.String-">setYAxisLabel(String)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">set y-axis label</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#setYAxisLimits-double-double-">setYAxisLimits(double, double)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">set y-axis limits</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#setZAxisLabel-java.lang.String-">setZAxisLabel(String)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">set z-axis label</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#setZAxisLimits-double-double-">setZAxisLimits(double, double)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">set z-axis limits</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#show--">show()</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">Opens the plot window (if not already open) and plots according to settings.</div>
</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#SliderMouseReleasedEvent--">SliderMouseReleasedEvent()</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/SliderMouseReleasedListener.html#SliderMouseReleasedEvent--">SliderMouseReleasedEvent()</a></span> - Method in interface de.grogra.rchart.<a href="../de/grogra/rchart/SliderMouseReleasedListener.html" title="interface in de.grogra.rchart">SliderMouseReleasedListener</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../de/grogra/rchart/SliderMouseReleasedListener.html" title="interface in de.grogra.rchart"><span class="typeNameLink">SliderMouseReleasedListener</span></a> - Interface in <a href="../de/grogra/rchart/package-summary.html">de.grogra.rchart</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../de/grogra/rchart/Rchart.html#StepPlot-int-int-">StepPlot(int, int)</a></span> - Method in class de.grogra.rchart.<a href="../de/grogra/rchart/Rchart.html" title="class in de.grogra.rchart">Rchart</a></dt>
<dd>
<div class="block">wrapper for function geom_step(...)</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<a href="index-18.html">X</a>&nbsp;<a href="index-19.html">Y</a>&nbsp;<a href="index-20.html">Z</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../de/grogra/rchart/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../de/grogra/rchart/package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-13.html">Prev Letter</a></li>
<li><a href="index-15.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-14.html" target="_top">Frames</a></li>
<li><a href="index-14.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
